/**
 * Theme Name: wooAsche
 * Theme URI: https://geisterasche.de
 * Description: Child-Theme of simple-shop
 * Author: Maximilian Kurth
 * Author URI: https://maximilian-kurth.de/
 * Template: simple-shop
 * Version: 1.0
 * License: GPL2+
 * License URI: http://www.gnu.org/licenses/gpl.html
 */

@import url("../simple-shop/style.css");


@font-face {
    font-family: 'existencelight';
    src: url('Existence-Light-webfont.eot');
    src: url('Existence-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Existence-Light-webfont.woff') format('woff'),
         url('Existence-Light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.post-title, .product_title.entry-title, h3, h1, a{
	font-family: 'existencelight';}
li a, .tagcloud a{
	font-family: 'Gudea', sans-serif;
}
body{
	background-color: rgba(60, 60, 60, 1);
    background-image: linear-gradient(rgb(60, 60, 60) 100%, rgb(40, 40, 40) 10%);
	height: 100%;
	background-repeat: repeat;
	color: rgba(200, 200, 200, 1);
	font-family: 'Gudea', sans-serif;
	text-align: center;
}

p{
	color: rgba(200,200,200,1);
}


ul#shipping_method li label, .woocommerce nav.woocommerce-pagination ul li span.current{
	color: black !important;
}

img.attachment-shop_catalog.size-shop_catalog {
    height: 265px;
    width: 265px;
}
.woocommerce ul.products li.product a img{
height: 170px;
}

form.register{
	padding: 0 !important;
}
p.woocommerce-result-count{
	text-align: left !important;
}


.woocommerce-checkout #payment, th, .woocommerce-info{
	background-color: rgba(20,20,20,1) !important;
	color: gray;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    color: #ffffff!important;
}


#place_order{
	/*margin-top: 100px;
	z-index: 10;
	position: absolute;*/
}
ul{
padding-left: 0px;
}

aside{
	text-align: left;
}
.logo-box{
	font-family: monospace;
}

li {
	list-style-type: none;
}
svg:hover, svg:active, nav a:hover{
	fill: rgba(88, 58, 155,1);
	color: rgba(88, 58, 155,1);
}

th,td{
	border: 0px;
}

dd, table, .post-content, .post-author, .reveal-modal, .page-content, .comments-container, .sidebar, .comments-area,#respond input, #respond textarea, .woocommerce .woocommerce-message{
	background-color: rgb(45, 45, 45) !important;
	border-color: black;
}

blockquote, .input-text, div.woocommerce-checkout-payment ul li div, td, #respond input, #respond textarea {
  	background-color: rgba(100,100,100,1) !important;
}
 

a, h1, h2, h3, label, header.post-header h1.page-title, h1.page-title, #respond #reply-title, address, .sidebar a{
	color: gray !important;
}

a:hover, a.post-edit-link, td ul li.label{
	color: #fff !important;
}

.sidebar,.sidebar h3, td a, .woocommerce .order_details li strong,.woocommerce .order_details li, ul#shipping_method label{
	color: rgba(200,200,200,1)!important;
}
.woocommerce-info,/*.woocommerce-cart .cart-collaterals .cart_totals tr td,*/ .woocommerce .woocommerce-message {
	border-color: rgba(126,27,21,1) !important;
}
.woocommerce .woocommerce-info::before{
	color: rgba(126,27,21,1) !important;
}

.more-link, .post-edit-link, input[type="submit"], .post-container a.post-edit-link, #respond input[type="submit"], nav.primary-nav-container ul:first-of-type > li ul{
	background-color: rgba(126, 27, 31, 1) !important;
	border-color: rgba(126, 27, 31, 1);
}

@media screen and (max-width: 768px) {
	.cols-2 .post-container {
 	   width: 100%;
	}
}

section.product-info.cf {
	height: 200px;
padding: 10px !important;
}

ul li{
	color: #c0c0c0;
}
ul.sub-menu li{
	text-align:left !important;
}

hr{
	color:black !important;
	background-color: black !important;
}


.woocommerce ul.products li.product .button {
	white-space: normal;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
	bottom: 0;
	margin: 20px!important;
}

ol li{
	list-style-type: decimal !important;
	list-style-position: inside;
	color: #c0c0c0;
}
p.price{
    text-shadow: 0 0 2px black;
}

.woocommerce ul.products li.product h3{
padding: 1px;
}


.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
   width: 100%;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info, .woocommerce-page .woocommerce-message{
	background-color: gray!important;
}